- hosts: projet
  tasks: 
    - name: copie du script des vues journalière
      copy:
        src: daily_vue
        dest: /usr/local/sbin/

    - name: permission d'execution
      command: chmod +x /usr/local/sbin/daily_vue

    - cron:
        name: "vue_journaliere"
        minute: "0"
        hour: "16"
        user: root
        job: /usr/local/sbin/daily_vue
        
